body {
  margin: 0;
  font-family: fantasy;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgb(0, 0, 0);

  .container {
display: flex;
flex-direction: column;
align-items:center;
background: rgba(255, 0, 255, 0.705);
padding: 40px;
border-radius: 12px;
box-shadow: 0 10px 25px rgba(0, 68, 255, 0.418);
max-width: 500px;
text-align: center;
}
  h1 {
    color: rgb(138, 63, 63);
    text-align: center;
  }
  
  p {
    font-family: verdana;
    font-size: 20px;
  }
.border {
  border: 15px solid rgb(0, 0, 0);
  padding: 50px;
  margin: 20px;
}